Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002904Piwigootherpublic2013.05.22 18:202014.08.24 21:11
ReporterKaare 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0RC1Fixed in Version2.7.0RC1 
Summary0002904: [Batch Manager] "Empty caddie" button
DescriptionI miss two features related to the caddie and the Batch Manager; since they appear to be closely related, I take the liberty to create one bug instead of two:

- A checkbox - e.g. "Empty caddie after next action" - which when checked will result in the caddie being automatically emptied after the next Batch Manager action has been run.

- A button - e.g. "Empty caddie" - which when clicked will remove all items from the caddie.
Additional InformationThe checkbox would be useful when you know that the next action will be the last one on the current content of your caddie. The button would be useful as an alternative to selecting "The whole set", finding the "Remove from caddie" action in the dropdown list (which by the way isn't sorted alphabetically) and then running it.

The first time I saw the caddie, I searched and searched for such an "Empty caddie" button, until finally finding the functionality in the dropdown list. Now, when I use the caddie, I find it very cumbersome to have to go through another action just to empty the caddie again.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007525)
svn (reporter)
2014.07.25 15:28

[Subversion] r29076 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2904: add a link "empty caddie" in the Batch Manager.
(0007526)
plg (manager)
2014.07.25 15:30

The link "Empty caddie" is next to the prefilter select box and visible only when the prefilter is "caddie".

I haven't implemented the "Empty caddie after next action" because I think it would be disturbing in the "action" fieldset and that "Empty caddie" is easy enough.

- Issue History
Date Modified Username Field Change
2013.05.22 18:20 Kaare New Issue
2013.05.22 18:20 Kaare browser => any
2013.05.22 18:20 Kaare Web server => Apache 1.3.x
2013.05.22 19:06 flop25 Category plugins => other
2013.05.22 19:06 flop25 Additional Information Updated
2014.07.25 15:28 svn Checkin
2014.07.25 15:28 svn Note Added: 0007525
2014.07.25 15:30 plg Note Added: 0007526
2014.07.25 15:30 plg Assigned To => plg
2014.07.25 15:30 plg Status new => closed
2014.07.25 15:30 plg Resolution open => fixed
2014.07.25 15:30 plg Fixed in Version => 2.7.0beta3
2014.07.25 15:30 plg Target Version => 2.7.0beta3
2014.08.24 21:11 plg Summary "Empty caddie after next action" checkbox and "Empty caddie" button in Batch Manager => [Batch Manager] "Empty caddie" button


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker